@media only screen and (max-width: 480px)  {

.vm-product-container .vm-product-media-container {
    width: 100% !important;
    padding-right: 0%  !important;
}

.vm-product-details-container {

    width: 100% !important;
}

.browse-view .row .product .spacer img, 
.related-products-view .row .product .spacer img {
    width: 100% !important;
    height: auto !important;
}

}